apiVersion: v1
appVersion: 1.0.0
description: A Helm chart for Kubernetes
name: postservice
version: 1.0.0
sources:
  - git@ssh.dev.azure.com:v3/DureSameen/BlogSystem/BlogSystem
maintainers:
  - name: duresameen
